.video-banner {
  position: relative;
  width: 90%;
  margin: 20px auto;
  border-radius: 14px;
  overflow: hidden;
  box-shadow: 0 6px 30px rgba(0, 0, 0, 0.5);
}
.video-banner video {
  width: 100%;
  display: block;
}
.video-title h2 {
    text-align: center;
    color: white;
}
.title-box {
  position: absolute;
  bottom: 20px;
  left: 20px;
  background: rgba(0, 0, 0, 0.5);
  padding: 12px 16px;
  border-radius: 8px;
}
.video-title {
  margin: 0;
  font-size: 22px;
  font-weight: bold;
}
